# IO.Swagger.Api.DefaultApi

All URIs are relative to *http://data.mydataprovider.com/app/WebApi*

Method | HTTP request | Description
------------- | ------------- | -------------
[**CampaignDataLatestGetTokenGet**](DefaultApi.md#campaigndatalatestgettokenget) | **GET** /CampaignDataLatestGet/{token} | Return last report


<a name="campaigndatalatestgettokenget"></a>
# **CampaignDataLatestGetTokenGet**
> void CampaignDataLatestGetTokenGet (string token)

Return last report

Return last report in XML format

### Example
```csharp
using System;
using System.Diagnostics;
using IO.Swagger.Api;
using IO.Swagger.Client;
using IO.Swagger.Model;

namespace Example
{
    public class CampaignDataLatestGetTokenGetExample
    {
        public void main()
        {
            
            var apiInstance = new DefaultApi();
            var token = token_example;  // string | token generated for user

            try
            {
                // Return last report
                apiInstance.CampaignDataLatestGetTokenGet(token);
            }
            catch (Exception e)
            {
                Debug.Print("Exception when calling DefaultApi.CampaignDataLatestGetTokenGet: " + e.Message );
            }
        }
    }
}
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **token** | **string**| token generated for user | 

### Return type

void (empty response body)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: Not defined
 - **Accept**: application/xml

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

